Page MenuHomePhabricator

Remove Amazon from forms (Aug 21)
Closed, ResolvedPublic1 Story Points

Description

Sign off: @atgo or @Ppena

This should be done around 8/21

note: @Pcoombe will need to get Amazon out of banners and other ways to give.

We will take this off of payments wiki.

Event Timeline

atgo raised the priority of this task from to High.
atgo updated the task description. (Show Details)
atgo added a project: Fundraising-Backlog.
atgo added a subscriber: atgo.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 30 2015, 11:16 PM
atgo renamed this task from Remove Amazon from forms to Remove Amazon from forms (Aug 21).Jul 31 2015, 9:23 PM
atgo set Security to None.
DStrine updated the task description. (Show Details)Aug 3 2015, 8:14 PM
DStrine edited a custom field.
DStrine added a subscriber: Pcoombe.
atgo updated the task description. (Show Details)Aug 5 2015, 6:10 PM
atgo added a subscriber: Ppena.

I have hidden Amazon from banners, donatewiki, and Ways to Give.

awight claimed this task.Aug 21 2015, 5:37 PM
awight moved this task from Backlog to Doing on the Fundraising Sprint Rowlf the Dog board.

Notes for posterity:

  • Remove amazon forms from whitelist in DonationInterfaceFormSettings.php.
  • Disable Amazon gateway in LocalSettings.php.

Change 232969 had a related patch set uploaded (by Awight):
Disable Amazon forms

https://gerrit.wikimedia.org/r/232969

Change 232969 merged by jenkins-bot:
Disable Amazon forms

https://gerrit.wikimedia.org/r/232969

atgo closed this task as Resolved.Aug 21 2015, 7:03 PM